export const DEFAULT_SETTINGS = {
    titleFont: "'72', Arial, Tahoma",
    titleFontColor: '#065066',
    titleFontSize: '14px',
    titleBorderColor: '#065066',
    titleBorderSize: '3px',
    lineChartColor: '#9AE9FE',
    kpi1Enabled: true,
    widgetScaling: "4",
    kpi1ComparisonValue1Enabled: true,
    kpi1ComparisonValue2Enabled: true,
    kpi1ComparisonValue3Enabled: true,
    kpi1Trend: 'values',
    kpi1TrendThreshold: 'traffic',
    kpi2Trend: 'icon',
    kpi2TrendThreshold: 'accent',
    kpi3Trend: 'icon',
    kpi3TrendThreshold: 'accent',
    kpi4Trend: 'icon',
    kpi4TrendThreshold: 'accent',
    kpi1DeviationDisplay: 'absolute',
    kpi2DeviationDisplay: 'percentage',
    kpi3DeviationDisplay: 'percentage',
    kpi4DeviationDisplay: 'percentage',
    widgetFontAccentColor: '#065066',
    widgetFontColor: '#7D7C7C',
    widgetFont: "'72', Arial, Tahoma",
    hoverBackgroundColor: '#FFFFFF',
    hoverFontColor: '#000000',
    barChartColor: '#065066',
    hoverScaling: "4",
    hoverDecimalPlaces: "2",
    kpi1FontSize: '24px',
    kpi2FontSize: '24px',
    kpi3FontSize: '24px',
    kpi4FontSize: '24px',
    trendAccentColor: '#065066',
    trendPlusColor: '#04D63C',
    trendEqualsColor: '#F9B006',
    trendMinusColor: '#F94343',
    kpi1Cv1GreenMin: 0,
    kpi1Cv1GreenMax: 199,
    kpi1Cv1YellowMin: 200,
    kpi1Cv1RedMax: -1,
    kpi1Cv2GreenMin: 0,
    kpi1Cv2GreenMax: 199,
    kpi1Cv2YellowMin: 200,
    kpi1Cv2RedMax: -1,
    kpi1Cv3GreenMin: 0,
    kpi1Cv3GreenMax: 199,
    kpi1Cv3YellowMin: 200,
    kpi1Cv3RedMax: -1,
    barChartEnabled: true,
    lineChartEnabled: true,
    hoverEnabled: true,
    iconSet: 'icon-set3',
    iconColor: '#707070',
    kpi1DeviationDisplaySwitch: true,
    kpi2DeviationDisplaySwitch: true,
    kpi3DeviationDisplaySwitch: true,
    kpi4DeviationDisplaySwitch: true,
    kpi2Enabled: true,
    kpi3Enabled: true,
    kpi4Enabled: true
}
